Dynamic Document

WARNING

Demo plugins can not be saved

FL Studio comes with a set of effects and instrument plugins. While most of them are free for all registered FL Studio users, the product includes several demo plugins which should be purchased separately to be used.

When you try to save your project using a demo version plugin, all channels containing it will be deleted from your work. The rest of your work will be saved correctly.

The current project contains the following demo plugins:

There might be other plugins and add-ons for FL Studio you can purchase. Click here to see a full list of unregistered add-ons.

If you have already registered the plugins listed here, please make sure you followed the registration procedure properly. If the plugins remain demo version, please click


WARNING

You can not save projects in demo version

You are using a demo version on FL Studio or you are using FL Studio with an expired registration. You can not save projects without a valid registration.

You can always upgrade from one version to another!

Once you become a customer, you will get LIFE TIME FREE UPDATES (for the edition you ordered) and you will be granted access to the restricted areas on our site (support forums, song exchange, tutorials, extra sample forum and more!).

In addition, you will become a full member of our FL Studio community and you will be officially endorsing FL Studio so that it may become even better & bigger.

Click here to see a list of add-ons you can purchase for FL Studio.


INFORMATION

Ordering Information

You can always upgrade from one version to another!

Once you become a customer, you will get LIFE TIME FREE UPDATES (for the edition you ordered) and you will be granted access to the restricted areas on our site (support forums, song exchange, tutorials, extra sample forum and more!).

In addition, you will become a full member of our FL Studio community and you will be officially endorsing FL Studio so that it may become even better & bigger.

Click here to see a list of add-ons you can purchase for FL Studio.


WARNING

You can request a new registration code: click . This link will bring you to our automated on-line registration system where you can enter your user name and password and the new registration code will be sent to you by e-mail.


WARNING

Hardware does not match registered PC

Your registration code is installed, but your computer does not match the PC registered for FL Studio. FL Studio will start in demo mode.

This situation might be caused by one of the following situations:

  • Your hardware has changed - FL Studio is registered to a specific PC system. Hardware changes to the computer (upgrade, replaced parts etc.) can cause such situation.
  • You installed FL Studio to a different computer - Sometimes you may want to install FL Studio on a laptop or another PC of yours. The registration will not work on different computer than the one used for the registration.
  • You are using pirated key or a key from another user - Giving registration to other registered users or non-registered users is NOT allowed and such keys will not function. You can try the demo version or purchase a personal registration, for more information, click here.

Solution

You can request a new registration code: click . This link will bring you to our automated on-line registration system where you can enter your user name and password and the new registration code will be sent to you by e-mail.


WARNING

Problem with your registration

This installation of FL Studio appears to be pirated. To prevent data loss, FL Studio stored all the data in a password protected file.

To continue your work and restore the archived data, you need to purchase a new registration of FL Studio, please click

If you are sure you use a legal registration and you received this message in a mistake, please click , and we will provide you with information on how to unlock the archive.


INFORMATION

FL Studio Add-Ons

The PLUGINS tab contains a list of FL Studio plugins available for purchase. The OTHER tab shows a list of other FL Studio related applications and products that are tightly integrated with FL Studio.

Each product contains a purchase link at the bottom (you need to be on-line to see the purchase page).

If you see an already registered add-on listed here (except sample CD-s), please make sure you followed the registration procedure properly. If it remains demo version, please click


INFORMATION

FL Studio Add-Ons

The PLUGINS tab contains a list of FL Studio plugins available for purchase. The OTHER tab shows a list of other FL Studio related applications and products that are tightly integrated with FL Studio.

Each product contains a purchase link at the bottom (you need to be on-line to see the purchase page).

Sample CDs (click here for more information)
Our bestselling generic sample CD contains +4.400 HQ samples. | The Lo-Fi Box contains +3.100 LoFi samples & noises.
Our Real Drumkit sample CD contains +1.500 HQ percussion samples. | Sliced beats contains +270 presliced loops (in ZGR & REX format).
DreamPads contains +320 of the most incredible pads. | World Samples contains 850 samples of arabic & indian instruments.
Killer Tweaks II contains +1.200 HQ electronic samples. |
All these CD-s are available for purchase at www.samplefusion.com, an FL Studio partner site.

If you see an already registered add-on listed here (except sample CD-s), please make sure you followed the registration procedure properly. If it remains demo version, please click


INFORMATION

Version & Info

Design and Production: Stan Vassilev

Version: 1.05.01a

Last Revision Date: April 08, 2003

Image Line Software BVBA

Kortrijksesteenweg 281

B-9830 Sint-Martens-Latem

Belgium